/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/* General */

.l-body {
    background-color: #ba272a !important;
}

/* top bar */
.l-subheader .w-contacts {
    float: right;
}
.l-subheader .w-socials {
    margin-right: 15px;
}

.l-subheader .w-contacts-item {
	font-family: "Oxygen";
	font-weight: 700;
}

.home .l-subheader .w-contacts-item.for_email {
	color: inherit;
}

.l-subheader .w-contacts-item.for_email {
	color: #6b6b6b;
	font-size: 1.1em;
}

.l-subheader .w-contacts-item.for_email:before {
	font-size: 1.6em;
	vertical-align: middle;
	color: #ba272a;
	opacity: 1;
}

.l-subheader .w-contacts-item.for_phone {
	font-size: 1.8em;
	color: #ba272a;
}
.l-subheader .w-contacts-item.for_phone:before {
	font-size: 1em;
	vertical-align: text-top;
	opacity: 1;
}

.l-subheader .w-socials-item .w-socials-item-link {
	font-size: 24px;
}

.l-subheader .w-contacts-item-value a {
	vertical-align: inherit;
}

.w-socials-item-link:after {
	display: none;
}
.w-socials-item.twitter .w-socials-item-link-hover {
	color:  inherit;
}
.l-subheader .w-contacts-item.for_email:before,
.l-subheader .w-contacts-item.for_phone:before{
	display: none;
}

.l-subheader .w-contacts-item.for_email .icomoon-email:before,
.l-subheader .w-contacts-item.for_phone .icomoon-phone:before{
    font-size: 1.2em;
    vertical-align: baseline;
    color: #ba272a;
    opacity: 1;
}
 
.l-subheader .w-contacts-item i.icomoon-email,
.l-subheader .w-contacts-item i.icomoon-phone {
	opacity: 1;
	margin-right: 5px;
}

[class^="icomoon-"], [class*=" icomoon-"] {
	line-height: 36px !important;
}
/*.w-socials-item-link-hover:after { display: none !important; }

.w-socials-item-link:before, .w-socials-item-link i {
    vertical-align: top;
    line-height: inherit;
    position: relative;
}*/

/* Buttons */
.w-btn { text-transform: capitalize !important; }


/* Header */

.l-header.transparent .l-subheader {
    background-color: rgba(0,0,0,0.2);
}

/*.home .l-header .w-nav-item.level_1.active .w-nav-anchor.level_1,
.home .l-header .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1,
.home .l-header .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1,

.home .l-header .menu-item-language > a:hover,
.home .type_desktop .menu-item-language:hover > a,
.home .l-header .w-nav-item.level_1:hover .w-nav-anchor.level_1 {
	background-color: transparent !important;
}*/

/* logo */
.w-logo-img {
	height: 76px;
	transition: height 0.1s ease-in-out 0s;
}
@media (min-width: 901px) {
	.l-header.layout_standard.sticky .w-logo-img, .l-header.layout_extended.sticky .w-logo-img {
		height: 40px;
	}
}
/* Menu */


.l-header.layout_extended.pos_fixed:not(.sticky) .w-nav.type_desktop.height_full,
.l-header.layout_extended.pos_fixed:not(.sticky) .l-subheader .w-search {
    line-height: 80px !important;
}

.l-header.layout_extended.pos_fixed:not(.sticky) .w-nav.type_desktop.height_full,
.l-header.layout_extended.pos_fixed:not(.sticky) .l-subheader .w-search {
    vertical-align: top;
	margin-top: 40px;
}
.l-subheader.at_top {
    position: absolute;
    right: 0;
	overflow: hidden;
	background-color: transparent !important;
	padding: 0;
}

@media (max-width: 900px) {
	.l-subheader.at_top {
		position: relative;
	}
}

/* Slider */
#homeslider .btn-play { border-radius: 30px; }
#homeslider .btn-play i.icomoon-play { position: absolute; font-size: 1.8em; top: 11px; left: 20px; }
#homeslider .l-section-h { padding: 0; }
@media (min-width: 901px) {
#homeslider {
		/*padding-top: 121px !important;*/
		padding-top: 0;
	}
}
/* Services Home page */
.aerial-filming i.icomoon-drone { font-size: 0.8em; }

.aio-icon-box .aio-icon-header h3.aio-icon-title { color: #000; font-weight: bold; }

/*  Enquiry Form */
#enquiry .g-cols.offset_medium > .one-half {
    width: 48.5%;
}
#enquiry .g-cols.offset_medium > div {
    margin-left: 3%;
}

#enquiry .g-cols.offset_medium > div:first-child, #enquiry .g-cols.offset_medium > div.full-width {
	margin: 0;
}

#enquiry h2 { font-weight: bold; font-size: 3.2em; margin-bottom: 0; }

@media screen and (max-width: 600px) {
	#enquiry h2 {
		margin-top: 50px;
	}
}
#enquiry h1, #enquiry h2, #enquiry h3, #enquiry h4, #enquiry p, #enquiry div.wpcf7-validation-errors, #enquiry span.wpcf7-not-valid-tip { color: #fff !important; }
#enquiry .enquiry-form { max-width: 840px; margin: auto; }
#enquiry .enquiry-bottom { margin: 0; }
#enquiry .enquiry-submit { border-radius: 40px; margin: auto; display: inline-block; text-transform: capitalize; }
#enquiry input[type=text],
#enquiry input[type=email],
#enquiry select,
#enquiry textarea {
	border: 2px solid #fff;
	background-color: transparent;
	color: #fff;
}
#enquiry select option { background-color: #ba272a; }
.w-btn.color_yellow {
    background-color: #f29302;
    color: #fff;
}

#enquiry input[type="text"],
#enquiry input[type="password"],
#enquiry input[type="email"],
#enquiry input[type="url"],
#enquiry input[type="tel"],
#enquiry input[type="number"],
#enquiry input[type="date"],
#enquiry input[type="search"],
#enquiry input[type=range],
#enquiry select {
	height: 46px;
}

#enquiry .w-btn.size_large, #enquiry input.w-btn.size_large, #enquiry button.w-btn.size_large {
	font-size: 20px;
	padding: 16px 45px;
}
@media screen and (max-width: 767px) {
	#enquiry .g-cols > div {
		margin-bottom: 0;
	}
}
div.wpcf7 img.ajax-loader { margin-right: -26px; }

/* Footer */
.l-footer #text-2 i { font-size: 6em; }
@media screen and (max-width: 850px) {
	.l-footer #text-2 i { font-size: 3.5em; }
}

.l-footer #nav_menu-3 li.menu-item {
	display: inline-block;
	padding: 0 20px;
	margin: 0;
}
.l-footer #nav_menu-3 { margin-bottom: 20px; }
.l-footer #nav_menu-3 li.menu-item:last-child { padding: 0 0 0 20px; }

@media screen and (max-width: 767px) {
	.l-footer #nav_menu-3 .menu-item,
	.l-footer #nav_menu-3 li.menu-item:last-child { padding: 7px 0 7px 18px !important; }
}
.l-footer #nav_menu-3 li.menu-item:last-child { padding: 0 0 0 20px; }

.l-footer #nav_menu-3 .menu-item:before { display: none;  }

.l-footer #nav_menu-3 .menu-item a { font-size: 1.2em; }

.l-footer #text-3 { text-align: center; font-size: 1.2em; }

@media (max-width: 767px) {
	.l-footer #nav_menu-3, .l-footer #text-2 {
		text-align: center;
		padding-right: 18px;
	}
}

/* Headers*/
.l-titlebar {
    text-align: left;
}
.l-titlebar-img {
	background-position: center bottom;
}
.l-titlebar.size_huge .l-titlebar-h {
    padding-top: 80px;
    padding-bottom: 105px;
}
.l-titlebar.size_huge h1, .l-titlebar.size_huge p {
    text-transform: none;
}

@media (min-width: 768px) {
	.l-titlebar.size_huge h1 {
		font-size: 60px;
		line-height: 54px;
		letter-spacing: normal;
		font-weight: bold;
	}
}

/* Services*/
#services-info .l-section-h { padding-bottom: 0; }

.no-touch .style_10 .w-portfolio-item-meta {
	padding: 20px;
}
.no-touch .style_10 .w-portfolio-item-meta:before { background: rgba(0,0,0,0.8) }

.no-touch .style_10 .w-portfolio-item-heading { color: #f29302; font-weight: bold; }
.no-touch .style_10 .w-portfolio-item-excerpt { display: block; color: #fff; font-weight: normal; }

/* About Us */

/*.page-id-13 .l-titlebar-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center center;
    background-size: auto;
}*/

/* Gallery */


.l-header.layout_extended.pos_fixed ~ .gallery-titlebar {
	padding-top: 120px !important;
}
.gallery-titlebar .l-section-h {
    padding: 20px 0 20px 0;
}
.single-us_portfolio .gallery-titlebar.size_large .l-titlebar-h, .single-us_portfolio .gallery-titlebar.size_huge .l-titlebar-h {
    padding-left: 0;
    padding-right: 20px;
	width: 95%;
	float: left;
}
.gallery-titlebar.size_huge .l-titlebar-h {
    padding-top: 0;
    padding-bottom: 0;
}

.gallery-titlebar.size_huge h1 {
	font-size: 2em;
}
.gallery-nav {
	width: 5%;
	float: right;
}

.gallery-nav .prev-item { float: left; }
.gallery-nav .next-item { float: right; }

.gallery-nav a { font-size: 2em; }

.gallery-nav a [class^="icomoon-"], .gallery-nav a [class*=" icomoon-"] {
	line-height: 54px !important;
}

.single-us_portfolio .l-section-h h2, .single-us_portfolio .l-section-h h3 { color: #000; font-weight: bold; }
.single-us_portfolio .l-section-h h4  { color: #ba272a; font-weight: bold; }

@media (max-width: 901px) {
	.single-us_portfolio .gallery-titlebar.size_large .l-titlebar-h, .single-us_portfolio .gallery-titlebar.size_huge .l-titlebar-h {
		width: 90%;
	}
	.gallery-nav {
		width: 10%;
	}
}

@media (max-width: 480px) {
	.single-us_portfolio .gallery-titlebar.size_large .l-titlebar-h, .single-us_portfolio .gallery-titlebar.size_huge .l-titlebar-h {
		width: 85%;
	}
	.gallery-nav {
		width: 15%;
	}
}


/* Fancy List */
ul.fancy-list { list-style: none; padding-left: 50px; margin: 40px 0 40px 0; }
ul.fancy-list li { position: relative; margin-bottom: 10px; }
ul.fancy-list li:before {
  content: "\e903";
  font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  
  position: absolute;
  left: -40px;
  color: #ba272a;
  top: 5px;
}

/* News single */

.single-post .l-main {
	padding-top: 0 !important;
}

ol.fancy-list {
	margin: 40px 0 40px 0;
	padding-left: 50px;
	list-style-type: none;
}

ol.fancy-list li { counter-increment: step-counter; position: relative; margin-bottom: 15px; }

ol.fancy-list li::before {
    content: counter(step-counter);
    margin-right: 10px;
    font-size: 100%;
    background-color: #ba272a;
    color: white;
    font-weight: bold;
    padding: 2px 10px;
    border-radius: 50%;
	position: absolute;
	left: -40px;
	top: 0px;
}

/* round list */

ul.round-list { list-style: none; padding-left: 30px; margin: 20px 0 20px 0; }
ul.round-list li { position: relative; margin-bottom: 10px; }
ul.round-list li:before {
  content: "\e904";
  font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  
  position: absolute;
  left: -30px;
  color: #ba272a;
  top: 8px;
  font-size: 0.5em;
}

/* Tweaks */

.wpcf7 select {
	-webkit-appearance:none !important;
}

.w-btn, button, input[type="submit"] { border-radius: 20px; }


.services-home .g-cols.offset_small > .one-third {
	width: 31%;
}

.services-home  .g-cols.offset_small > div {
    margin-left: 2.3333333%;
}

.services-home .aio-icon-box .aio-icon-read {
	border-color: rgb(186, 39, 42);
	border-radius: 20px;
	box-shadow: rgb(186, 39, 42) 0px 0px 0px 2px inset;
	color: rgb(186, 39, 42) !important;
	display: inline-block;
	font-family: Oxygen, sans-serif;
	font-size: 15px;
	font-weight: bold !important;
	height: 40px;
	line-height: 20px !important;
	outline-color: rgb(186, 39, 42);
	padding: 10px 30px;
	margin-top: 20px;
	position: relative;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	white-space: nowrap;
	font-size: 15px;
	word-wrap: break-word;
	transition-delay: 0s, 0s, 0s;
	transition-duration: 0.3s, 0.3s, 0.3s;
	transition-property: background-color, box-shadow, color;
	transition-timing-function: ease, ease, ease;
}

.services-home .aio-icon-box .aio-icon-read:hover {
    background-color: #ba272a;
    box-shadow: 0 0 0 2px #ba272a inset;
    color: #fff !important;
}

@media (min-width: 767px) {
	.aio-icon-box .aio-icon-header h3.aio-icon-title {
		font-size: 18px !important;
	}
}

.services-home .aio-icon-box .aio-icon-read {
	display: block;
	max-width: 160px;
}
.services-home .aio-icon-box .aio-icon-read:before {
	content: "";
    display: block;
}

.l-canvas.titlebar_none.sidebar_none .l-header.layout_extended.pos_fixed ~ .l-main .l-section:first-child {
  padding-top: 0 !important;
}

@media (max-width: 900px) {
	/* slider wrapper */
	.forcefullwidth_wrapper_tp_banner {
	    max-height: 480px !important;
	    margin-bottom: auto !important;
	}

	/* image container */
	#rev_slider_1_1_wrapper {
	    height: 480px !important;
	}
}

@media (max-width: 767px) {
	/* slider wrapper */
	.forcefullwidth_wrapper_tp_banner {
	    max-height: 320px !important;
	    margin-bottom: auto !important;
	}

	/* image container */
	#rev_slider_1_1_wrapper {
	    height: 320px !important;
	}
}

@media (max-width: 480px) {
	/* slider wrapper */
	.forcefullwidth_wrapper_tp_banner {
	    max-height: 220px !important;
	    margin-bottom: auto !important;
	}

	/* image container */
	#rev_slider_1_1_wrapper {
	    height: 220px !important;
	}
}

/* Cleafix */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

